FreeMat

- Main Page
- Related Pages

SET Set Object Property

Section: Handle-Based Graphics

# Usage

This function allows you to change the value associated with a property. The syntax for its use is

      set(handle,property,value,property,value,...)

where `property` is a string containing the name of the property, and `value` is the value for that property. The type of the variable `value` depends on the property being set. See the help for the properties to see what values you can set.